Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.msg
Class ExceptionMessagesLocalizer

    java.lang.Object
      |
      +--org.apache.xerces.msg.ExceptionMessagesLocalizer

public class ExceptionMessagesLocalizer
extends java.lang.Object

Constructor Summary
`ExceptionMessagesLocalizer()`

Method Summary
`static java.lang.String` | `localizeMessage(java.lang.String string, java.util.Locale locale)` This method returns the localized message

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExceptionMessagesLocalizer

    public ExceptionMessagesLocalizer()

Method Detail

### localizeMessage

    public static java.lang.String localizeMessage(java.lang.String string,
                                                   java.util.Locale locale)

  This method returns the localized message

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.